is:
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Breyta lykliorði'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: kr
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Veldu)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Lykilorðin stemma ekki'
    VALIDATIONPASSWORDSNOTEMPTY: 'Lykilorðin mega ekki vera tóm'
    VALIDATOR: Staðfesta
  SilverStripe\Forms\FormField:
    NONE: ekkert
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Flytja út í CSV'
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Reikningur
    FIELDLABELCURRENCY: Gjaldmiðill
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Er Null'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Einhver
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Einhver
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Vinsamlegast sláðu inn notendanafn og lykilorð.'
    ERRORNOTADMIN: 'Þessi notandi er ekki stjórnandi'
    ERRORNOTREC: 'Þetta notendanafn / lykilorð er ekki til'
  SilverStripe\Security\Group:
    Code: 'Hóp kóði'
    Description: Lýsing
    Locked: 'Læst?'
    Parent: 'Yfir hópur'
    Sort: Röðun
    has_many_Permissions: Leyfi
    many_many_Members: Félagar
  SilverStripe\Security\LoginAttempt:
    IP: 'IP tala'
    Status: Staða
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Breyta lykilorði'
    BUTTONLOGIN: Innskrá
    BUTTONLOGINOTHER: 'Innskrá sem einhver annar'
    BUTTONLOSTPASSWORD: 'Ég er búinn að gleyma lykilorðinu'
    CONFIRMNEWPASSWORD: 'Staðfesta nýja lykilorðið'
    CONFIRMPASSWORD: 'Staðfesta lykilorð'
    EMAIL: Tölvupóstur
    EMPTYNEWPASSWORD: 'Nýja lykilorðið má ekki vera autt, vinsamlegast reyndu aftur'
    ENTEREMAIL: 'Vinsamlegast sláðu inn tölvupóstfang til að fá sendan hlekk til að endursetja lykilorðið'
    ERRORNEWPASSWORD: 'Þú hefur slegið inn nýja lykilorðið þitt öðruvísi, prófaðu aftur'
    ERRORPASSWORDNOTMATCH: 'Núverandi lykilorðið þitt passar ekki, vinsamlegast prófaðu aftur'
    FIRSTNAME: Fornafn
    INTERFACELANG: 'Tungumál viðmóts'
    NEWPASSWORD: 'Nýtt lykilorð'
    PASSWORD: Lykilorð
    SUBJECTPASSWORDCHANGED: 'Lykilorði þínu hefur verið breytt'
    SUBJECTPASSWORDRESET: 'Linkur til að búa til nýtt lykilorð'
    SURNAME: Eftirnafn
    YOUROLDPASSWORD: 'Gamla lykilorðið þitt'
    belongs_many_many_Groups: Hópar
    db_LockedOutUntil: 'Læst úti þar til'
    db_Password: Lykilorð
    db_PasswordExpiry: 'Lykilorð rennur út'
  SilverStripe\Security\Permission:
    FULLADMINRIGHTS: 'Full stjórnanda réttindi'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Þú hefur ekki aðgang að þessari síðu. Ef þú hefur annan reikning sem hefur aðgang að þessari síðu, þá getur þú innskráð þig fyrir neðan.'
    BUTTONSEND: 'Sendu mér hlekk til að endursetja lykilorðið'
    CHANGEPASSWORDBELOW: 'Þú getur breytt lykilorðinu þínu fyrir neðan.'
    CHANGEPASSWORDHEADER: 'Breyttu lykilorðinu þínu'
    ENTERNEWPASSWORD: 'Vinsamlegast sláðu inn nýtt lykilorð'
    ERRORPASSWORDPERMISSION: 'Þú verður að vera innskráður til að geta breytt lykilorðinu þínu!'
    LOGIN: Innskrá
    NOTEPAGESECURED: 'Þessi síða er læst. Sláðu inn auðkennið þitt fyrir neðan og við munum senda þig áfram.'
    NOTERESETPASSWORD: 'Sláðu inn tölvupóstfangið þitt og við munum senda þér hlekk þar sem þú getur endursett lykilorðið þitt'
